** Description changed:

  The package "libsane-extras" is not available in Ubuntu 19.04 Disco
  Dingo.
  
  This package is required for various scanners to work.
  
  See https://packages.ubuntu.com/search?keywords=libsane-extras
+ 
+ EDIT:
+ 
+ It turns out that this package is not required for *my* scanner, though
+ there may be other people who need it.
+ 
+ In my case I was following instructions to use a particular firmware
+ file with libsane-extras, but it turned out the firmware file itself was
+ broken so I tried downloading it from a different website. The new file
+ works fine with the standard sane and xsane packages.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1836216

Title:
  libsane-extras not in Ubuntu 19.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/sane-backends-extras/+bug/1836216/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to